# 2. Digital bodies

I started the project for digital bodies week by exploring 3D scanning software at the Waag fablab which immediately reminded me of Michelangelo's work; but particularly the unfinished nature of his sculptures and the way the figures emerge from the marble block. The unfinished shows the sculptural technique of an unfinished work. the artist represents parts of figures that seem to be imprisoned in marble. 

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/collage_ps.jpg)

## Scanner 3D
3D scanners based on laser triangulation use a laser line or a single laser point to scan an object. The laser is first launched from the 3D scanner. When the laser light reflects off the 3D scanned object, its initial trajectory is modified and detected by a sensor.

We used the SKANET app (works only on Windows) with the SENSE reader. we can put the person or object out on a turntable; or rotate around the person/object.
We did tests with both the arm of a dummy and my head.

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/sense.jpg)
![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/test_sense.jpg)

## Digital exploration

### Makehuman

After that I began to familiarize myself with the programs that were explained to us, such as Makehuman. it was very intuitive and fun to create new characters.
I created my character as a sign of prayer; fascinated by the position of the hands that could emerge with the face from the block.

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/0f44efafdb1a5958492265a365846b0e8d3c2992/docs/images/Screenshot__257_.png)

### Rhino7

Once I chose my subject, I transported it to Rhino7 where I could cut it to get the part I was interested in.
I had downloaded it in Italian and I had learned the commands in English.

Steps to cut my subject with Rhino7:

- Open the created Obj file on MakeHuman.

- Resize the scale by 10 times.

- Turn the subject vertical.

- Select everything and use the MeshtoNurbs conversion that transforms the material from Mesh to Nurbs polysurfaces.

- Delete mesh > select object, select Mesh and press delete.

- create a box to cut part of the mannequin.

- Cut the mannequin using the box created with the Boolean difference command.

- Select the part you want to save es export it to OBJ and STL

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/yoga_busto_ps.jpg)

I did several tests to see if the structure on slicer 3D (taking into account the materials available) could work. but unfortunately I had to give up the idea of the mannequin in prayer.

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/6324e869f5777745115d1f46ba7495592ceecd60/docs/images/yoga_slicer.jpg)

in the end I decided to focus on the structure of the body in motion taking inspiration from the _menade of Skopas_. since I was fascinated by the movement of the figure and so I wanted to give it also to my mini sculpture 

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/Progetto_senza_titolo__2_.jpg)

I tried to recreate the project from the stach. I tried to reproduce the pose of the statue with MakeHuman and then cut parts of the body with Rhino7 and finally transform my 3D subject into two-dimensional slices. Using the program Slicer for fusion 360. 
I revised my project trying to use as few panels as possible with the aim of making the pieces fit together but at the same time giving the feeling of movement.

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/giphy_menade.gif)

<div class="sketchfab-embed-wrapper"> <iframe title="menade digitale busto" frameborder="0" allowfullscreen mozallowfullscreen="true" webkitallowfullscreen="true" allow="autoplay; fullscreen; xr-spatial-tracking" xr-spatial-tracking execution-while-out-of-viewport execution-while-not-rendered web-share src="https://sketchfab.com/models/a06e3195d7be4a42b7697f821b893dd4/embed"> </iframe> <p style="font-size: 13px; font-weight: normal; margin: 5px; color: #4A4A4A;"> <a href="https://sketchfab.com/3d-models/menade-digitale-busto-a06e3195d7be4a42b7697f821b893dd4?utm_medium=embed&utm_campaign=share-popup&utm_content=a06e3195d7be4a42b7697f821b893dd4" target="_blank" style="font-weight: bold; color: #1CAAD9;"> menade digitale busto </a> by <a href="https://sketchfab.com/laurasilveraflores?utm_medium=embed&utm_campaign=share-popup&utm_content=a06e3195d7be4a42b7697f821b893dd4" target="_blank" style="font-weight: bold; color: #1CAAD9;"> laurasilveraflores </a> on <a href="https://sketchfab.com?utm_medium=embed&utm_campaign=share-popup&utm_content=a06e3195d7be4a42b7697f821b893dd4" target="_blank" style="font-weight: bold; color: #1CAAD9;">Sketchfab</a></p></div>
### Slicer for fusion 3D

Using Slicer for Fusion 3D :

- Open the desired obj file.

- Click on the pencil and select the dimensions of the material to be used; in my case: 1160mm x 960mm x 3mm and for the other parameters I used the preset ones. 

- Check that the size of the object is as desired.

- In the menu there are several construction techniques. The one I used is interlocked slices.

- You can customise the direction of the slices both vertically and horizontally.

- Check if there are any errors in our dummy that make assembly impossible.

- Click on Get Plans and select the DXF format and mm as units of measurement and then save.

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/final_section.jpg)

[File of pieces](docs/files/body_pieces_lasercut.3dm)

## Lasercut Machine

#### Safety rules
- Never leave the red zone and the car alone

- Clean the screen and keys with alcohol.

- Spray water to extinguish any fire or on the fabric before cutting.

- always follow the list of steps
![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/lasercut_rules.jpg)

- switch on the lasercut machine

- open the file from the USB stick

- Create a folder with your own name and import the DXF file from the USB stick.

- Open LightBurn and import the DXF file

- Click the file > import

- Arrange menu: use it to flip the file horizontally or vertically.

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/lasercut_file.jpg)
- Different colours = different levels
you can change the order of the layers using the arrows (order in which the machine will cut)

- Spd/Pwr: 
*Power*> thermal cut from 0 to 100
*Speed*> how fast: mmm per second
(hint : do some cutting tests as the power and speed can vary depending on the type of material used.

- Mode: 
*Line*> to cut
*Fill*> engraving that removes internal matter 

- Output: 
Green > On
Red > Off

- Show:
Green > Visible
Red > Invisible

- Air : always on

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/lasercut_options.jpg)

- measuring your material with the caliper

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/lasercut_carbon.jpg)

- Open the laser machine with both hands

- place material (in my case cardboard) on the bed of the machine and secure it well with adhesive tape.

- Switch on the machine > Press buttons 1. and 2. to switch on the machine

- check the job point which would indicate the anchorage where the laser machine will start to cut on the design (ideally it should start from the top right)

- you can make manual adjustments to both move the bed with the Z key and the laser head with the arrows. 

- check that the laser head touches the piece of wood without difficulty.

- use Frame to see the cutting preview on the monitor.

Start from: current position

Set :

-* Material * Laser dot height * Anchor point * File

- On the machine: press file/ select file/ enter
Close door - pull slightly towards you with both hands

- Rotate button number 3 to switch on the laser

- Switch on the ventilation (machine under the computer) should get a green light

- Press start

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/13d6f1a5ab76aae355850e73e150f04179d46d73/docs/images/laser_cutting.jpg)

## Menade Assembling

I ended up with 32 pieces: numbered and marked with a Z or a Y . Using the program Slicer for fusion 3D I found it quite easy to assemble them. 

<iframe width="560" height="315" src="https://www.youtube.com/embed/7WhnbAFBI1w?start=3" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

Final result

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/giphymenade_3D.gif)

