# 4. Biochromes

## Between science and art

> The objects and environments that surround us are largely colored. This is due to the fact that light is diffused through waves of different lengths: each wave corresponds to a color. Our eye perceives only a small part of the light waves that exist in nature; this corresponds to a spectrum of seven colors.

even if the color has been studied since ancient times, the first scientific theory about it was formulated by Isaac Netwon in 1672, who demonstrated that the white light perceptible to the human eye is the sum of the colors of the rainbow. was demonstrated through the use of the crystal prism where the filtered white light was broken down into 7 colors.
From the observation of the colors of the spectrum Newton drew the color circle on which the colors of the spectrum were reported in sectors whose width was related to that observed in the spectrum; from this experiment derives the theory that an object like a prism reflects all colors of white light while an object that does not reflect it absorbs all except one that is the color we see of that object

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/gitlab_prisma.jpg)

Micheal Eugene Chavreaul (French chemist) made experimental studies on color classifying them by hue, tone and luminosity. He created a chromatic circle divided into 72 equal segments in which primary and secondary colors are accompanied by shades that pass from one color to another and each color is opposite to its complementary.
From these new and modern researches he began in fact to notice the inexistence of a local color he observed that each color was influenced for our optical perception by the color to which it is placed next to and for this reason colors should not be mixed, but only put side by side, especially complementary colors so as to create the
simultaneous contrast
.
Simultaneous contrast consists in the juxtaposition of complementary colors, that is, a secondary color with the respective primary color that does not form it. Complementary colors enhance the luminosity qualities of other adjacent colors.

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/cerchio_di_Chevreaul_gitlab.jpg)

It is curious how an artists' movement has scrupulously followed scientific theories. For this reason I would like to devote part of my research to pointillism.

Pointillism or from French pointillisme is a pictorial movement developed in France around 1885 and is also called Neo-impressionism. This new form of painting is so defined also because of the new studies and researches done by some physicists and chemists in that period, especially on the decomposition of light in the varicolors of the spectrum and then called *Pointillism* by the french critic Fèliz Fènon.
The Pointillisme technique made it possible to obtain maximum luminosity by juxtaposing, dividing, complementary colors, but it also revealed the scientific interest of the time. For this reason Pointillism is also called
Chromoluminism
In fact, with this technique the artist aimed to apply the decomposition and the "natural" acquisition of colors at the retinal level according to the latest scientific discoveries on the decomposition of the solar spectrum.

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/puntinismo_gitlab.jpg)

## Pollution of dyes in fashion

 The dyeing techniques currently used are one of the significant contributors to the climate crisis

>1.5 trillion gallons of water are consumed each year, textile waste exceeds 92 million tons, fabric processing and dyeing accounts for 20 percent of industrial water pollution, and 35 percent of microplastics in the oceans can be attributed to washing synthetic fiber garments, according to research published in _Nature Reviews Earth and Environment_.

-There is considerable waste of water that we cannot afford when we are struggling with water scarcity issues. 

-Three-quarters of the water used to dye textiles ends up as waste water and is very often illegally discharged into the waters of developing countries. 

-Problematic are the consequences of the dispersion of chemicals into the local ecosystem and on the people who use that water.

Are there alternatives to traditional dyeing methods?
During the week we explored several interesting solutions.

## Natural Dye

**First of all it is important to make a plan.
once the plan is made weigh the fibers and fabrics**
- Calculate Tannin, Scouring Agent, Mordant & Dye Stuff
- Weight Tannin, Mordant & Dye Stuff

**Scouring is a process in which we clean our fibers**
- combine scouring agents with water
- Heat up, boil,stir and add fibers
- remove strain and rinse

**Tanning is not a fondamental step, it helps in the color fastness. soaking it in a liquid containing tannic acid**
- Combine water with tannin
- Heat up, Simmer stir and add Fibres
- Remove, Strain and Rinse

**Mordant is a substance, typically an inorganic oxide, that combines with a dye or stain and thereby fixes it in a material**
- Combine water with Mordant
- Heat up, Simmer Stir and add Fibres
- Remove, Strain

**DYE Bath**
- Boil, Stir and Strain
- Remove, Strain and Rinse
- Preserve / Thicken/ Modify
**************
### Preparation of fabrics and fibers before the bath

It is possible to choose different types of fibers for dyeing, both vegetable and animal. Animal fibers, being made up of proteins and therefore having a suitable conformation, have the characteristic of absorbing color more easily than vegetable fibers, which, being made up of cellulose, can retain color with more difficulty and need further treatment.

I selected different types of fabrics and fibers. both animal and vegetable.

- Vegetable fibers: recycled cotton yarn, white cotton fabric, napkins - bio cotton, sugar cane yarn, algie yarn/thread, hemp yarn, jute yarn.

- Animal fibers: wool fabric, wool jersey, virgin wool, silk fabric

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/Progetto_senza_titolo__9_.jpg)

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/vEGETAL_fIBERS.jpg)
![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/Vegetal_Fibers__2_.jpg)
![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/Vegetal_Fibers__3_.jpg)
![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/Vegetal_Fibers__4_.jpg)
![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/Vegetal_Fibers__5_.jpg)

**Avocado**

As a dye I decided to use Avocado pits. Which were stored in the refrigerator. I used 160g of them so I cut the seeds into 4 pieces to bring out the color better. Slowly boil the seeds in water but since it had boiled too much and the color was brown I had to adjust the Ph by adding soda. I added the fibers and let them boil for 30 minutes. 

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/Progetto_senza_titolo__10_.jpg)

remove the fibers from the pot and rinse the fibers with running water; then lay them out and let them dry

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/Progetto_senza_titolo__11_.jpg)

**Onion peel**

as a second natural dye I decided to use onion peel. it only took a few moments to see the ochre color come out. I soaked my animal fibers: cotton and silk and boiled them for about 10 minutes. then I rinsed and let them dry. 

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/Progetto_senza_titolo__12_.jpg)

**Campeche**

I also experimented with Campeche as a color. precisely 10 gr. that gave a very intense purple color to my fibers. I boiled them for about 20 minutes. and finally I rinsed and dried them. 

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/Progetto_senza_titolo__13_.jpg)

## Pigments & Inks

in order not to have any waste of the baths made to the fabrics for coloring an excellent alternative is to reuse that same water to create the inks and pigments

The necessities we need are:

Allum,Sodium Carbonate,tall container,kitchen whisk, coffee filters, extra conteiners.

**Procedure:**

- weigh 2 parts soda and 1 part alum.

- pour in 2 different containers hot water that has not come to boil and that will be used to dissolve soda and alum. 

- remember to mix both solutions with a non-contaminated kitchen whisk.

- Pour the alum into the colored water and slowly pour in the soda to prevent the solution from leaking.

- place the coffee filter in another container and let the solution run down, the pigment will settle in the filter. 
let it dry in the open air and collect the dried pigments to reduce them to powder. 
to use the pigment I just added vinegar to 1 tbsp of pigment.

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/ezgif-3-ecebd7ab0175.gif)
![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/inks.jpg)
 
## Bacteria Dyeing

Dyeing fabrics using bacteria is something curious. It is a technique that consumes 500 times less water than standard dyeing processes. Pigments are created through the use of living organisms. Cecilia showed us the process to achieve this result. 

first of all there are the rules of the lab:
- wear a lab coat
- no bracelets and necklaces
- tie your hair
- masks is not necessary (because at most it is us who can contaminate the bacteria and not them to us)
- do not consume food or drink in the lab.

**material and tools:**
- BACTERIA FOOD: 
 1. Luria Broth (more liquid)
 2. Standard Agar ( more jelly-like)
- precision scale
- Camping gas (we will put Ethano around it)
- Ethanol(disinfect everything with 70% ethanol)
- 2 botte (500 ml)
- 2 pressure cookers (one narrow and high while the other wider to fit the glass petri dish)
- glass and plastic petri dish  
- Fabric (in this case we used Chiffon)
- inaculating loom
- large pliers
- spoon

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/strumenti_Bacteria_Dye.jpg)

**Method:**

Every tool and also the hands should be sterilized with ethanol.
Fold the fabric to create different effects. in this case we have placed it in the mirror. piecing it in half and trying to make it semi-geometric folds. 

We have to prepare our medium. The instruction for growing medium are in their bottles. If you have clean water you don't need distilled water.

Prepare Bacteria Food:

1. Weigh 6.2 gr of Luria Broth (weigh with a small sheet folded in half, it will be easier to pour)
add 250 ml of water put both ingredients in a bottle and shake it.
2. Weigh 9.287 gr. of Agar add 250 ml of water and shake it in the bottle.
- work with the pressure cooker (only for this kind of procedure not for everyday life)
- mark the bottles with a special adhesive tape (with diagonal lines that are transparent at the beginning) in order not to confuse the nutrients of the bacteria
- do not close the bottle all the way but boil it in the pressure cooker for about 15 minutes.
- prepare the tissue and put it in the petro dish 
>in the gelatinous nutrient: bacteria will grow on the surface
while in the liquid one: it is ideal for the tissues as the bacteria will expand everywhere, with greater ease

- Parafilm : is an elastic adhesive tape ideal for closing the petro dish with the security that it will not open again.

- After 15 minutes if we see that the diagonal lines of the adhesive tape become dark it means that we have done a great job.

- Open the pressure cooker and let it cool down and take out the bottles.

- prepare the work area which must be clean and disinfected. place the camping stove in a work area sprinkle ethane around it (do not keep windows open and do not breathe on the open petro dish pan.
sterilize enaculator loom).

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/bacterias.jpg)

- pour the contents of the bottles into the petri dishes (the plastic ones)
- be careful to disinfect the bottle mouthpiece in the sterile gas bubble (do not walk or talk and hold your breath)
- inoculate plate with bacteria : collect with inoculation ring until it turns red
- cool needle in petri dish
- scrape existing bacteria and carry it to the new dish
- write: name, medium and date
- Close dish with film tape
- Place in sauna/refrigerator (26°C)
- Repeat sterilization process 
By doing so you kill the bacteria by getting your own colored fabric
![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/ezgif-3-a9c6a3da9d5d.gif)
Final Result :)
![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/WhatsApp_Image_2022-02-04_at_15.38.49.jpeg)





