# 6. BioFabricating Materials

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/biofashion.jpg)

This week we explored the magical world of biomaterials. Starting by understanding their different characteristics, bio-based, bio-degradable, bio-compostable
The different biofabrication techniques (crafted and grown) and the ingredients that make them up.

We are used to discrediting plastic. it is seen as the number 1 enemy of our planet. rather than eliminating it completely, we should make a more conscious use of it since it is a very versatile material. in the last century we have abused it, very often it is used for a few minutes, a material that has a very long life. with Ceciclia we analyzed the problems that plastic causes and showed us how bioplastics can be an excellent alternative.

## Bioplastics

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/bioplastics.jpg)
![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/agar___Alginate.jpg)

plastics like bioplastics are composed of polymers.The polymers in bioplastics are: gelatins, agar, alginate, casein, cellulose, chitosan, starch.then we will have our polymer to which we can give different characteristics by adding

- plasticiser (to give flexibility) > glycerine
- filler (to avoid shrinkage) > egg shell, chalk, fibers, oil
- stiffening (to create a more rigid structure) > fibers, natural debris
- expansion (to create foam) > soap, emulsifiers

we can add natural inks and pigments. there are several ways to use bioplastic: it can be cut with laser machine, it can be glued, sewn, extruded, injected

## Algae-based bioplastics

At this stage of experimentation, I decided to use completely Vegan recipes by exploring the characteristics of different materials. 

### Agar Bioplastic

| Ingredients | (g/ml) |
| ------------ | ---------- |
| Agar | 4 g |
| Glycerine | 2,5 ml|
| Water | 420 ml |

Mix all of the ingredients together in a pot in the amounts above, and stir until agar and glycerine dissolve in the water.
Put the pot on the stove and heat the mixture to 95o C or to just below boiling. Keep stirring the whole time.  When it reaches 95o (or begins to froth), remove from the heat.  Keep stirring and skim off any of the froth from the top with a spoon.  Any froth left on the surface will cause air bubbles in your plastic sheet.
Pour liquid onto a flat surface or mold.  A silicon sheet works well with a frame (you can cut this from scrap wood), or alternatively, lay a silicon sheet on a baking tray with edges.  Let dry for 1-2 days, depending on temperature and humidity levels.

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/Agar_Bioplastic.jpg)

notes: in experimenting with the Agar Agar-based bioplastic, I had some problems (since the low temperature of the outdoor environment or perhaps also because the molds used were not disinfected) and red spots formed then became mold. unfortunally i forgot to take some picture of it.

### Alginate Bioplastic

| Ingredients | (g/ml) |
|  ---------- | -------- |
| Alginate | 12 gr |
| Glycerine | 40 gr |
| Water | 400 ml |
| ------ | -------|
| Sodium Chloride Hydrate | 10 ml |
| Water | 100 ml |

Pour the water and glycerine into a cylindrical container, then the alginate. Now blend the mixture in a blender to obtain a dense, smooth and homogeneous material. 
Leave the mixture to rest overnight to let the air escape (air bubbles) .
prepare a mold or a surface and spray it with a solution of water (100 ml) and calcium chloride (10 g).
now with the help of a spatula spread the mixture on a surface ; having reached the desired result use the sodium chloride solution and spray it over the biomaterial, during this operation the biomaterial will shrink.
It will dry completely at least after a week 

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/Alginate_Bioplastic_simple.jpg)

### Alginate Bioplastic + Curcuma

| Ingredients | (g/ml) |
| ----- | ------ |
| Alginate | 12 gr |
| Glycerine | 30 gr |
| Water | 200 ml |
| Curcuma ink | ----- |
| ------- | ------ |
| Sodium Chloride hydrate | 10 ml |
| Water | 100 ml |

I used the same recipe for both bioplastics; Differences:

* Bioplastic Left: The compound was used immediately (so it contains air bubbles) and the pigment was spread unevenly.

* Bioplastic Right: The compound that was used rested and the pigment was mixed carefully

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/Alginate_Bioplastic+Curcuma.jpg)

## Cornstarch Bioplastic

| Ingredients | (gr/ml) |
| ------ | ------ |
| Glycerine | 5 ml |
| Water | 85 ml |
| Cornstarch | 8 gr |
| Vinegar | 5 ml |

Add the corn starch and cold water to a pot, and let the starch disperse in the water at room temperature. Add the glycerol and vinegar.
Place the pot on a hot plate or stove and heat at very low temperature for about 5-10 minutes, with constant stirring , until a viscous consistency is achieved.
Turn off the heat, and pour the mixture on a greased baking tray or other non-stick surface.
Spreading the mixture is quite difficult since it is sticky.I put oil on my hands to spread it better since I was not getting satisfactory results with the spatula.
![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/Just_Tapioca.jpg)

## Gelatine Bioplastics

### BioResin 
| Ingrdients | (gr/ml) |
| --- | ----- |
| Gelatine | 48 gr. |
| Glycerine | 8 gr |
| Water | 240 ml |

Mix all ingredients together at room temperature have them melt at 60°C boil for 10 minutes at a temperature of 80°C. By boiling the mixture this will become slightly more brittle.
My mixture has a foam since I used the whisk vigorously for each Gelatin Bioplastic. 

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/BIOresin1.jpg)

This BioResin was only put into a different surface

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/BIOresin2.jpg)
### BioFoil

| Ingredients | (gr/ml) |
| ----- | ------|
| Gelatine | 48 gr |
| Glycerine | 12 gr |
| Water | 240 ml |

mix the ingredients in a pot. put the pot in the fire at a temperature of 100 °C for 20 minutes.
Prepare the mold; When the consistency of syrup is reached, it can be vensified in the mold.
I got the foam since I used the whisk vigorously.

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/Biofoil_Bioplastic.jpg)

### BioSilicone

| Ingredients | (g/ml) |
| ----- | ------ |
| Gelatine | 48 gr |
| Glycerine | 48 gr |
| Water | 240 ml |

Mix the ingredients in a pot. put the pot in the fire at a temperature of 86 °C for 15 to 20 minutes.
Prepare the mold; When the consistency of syrup is reached, it can be vensified in the mold.
I got the foam since I used the whisk vigorously and fortunally the bioplastic solidify quickly.
![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/Biosilicone_boom.jpg)

### BioFoam

| Ingredients | (g/ml) |
| ------- | -------- |
| Gelatine | 8 gr. |
| Water | 240 ml |
| Dish soap | 15 g |
| Campeche | ------ |

Mix the ingredients ( add soap later) in a pot. put the pot in the fire at a temperature of 86 °C for 15 to 20 minutes.
Prepare the mold; When the consistency of syrup is reached, you can strain it into the mold.

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/BioFoam_BIOplastica.jpg)

## Kombucha 
The fermentation process used to brew kombucha yields a “symbiotic culture of bacteria and yeast” — Scoby for short — that’s actually a living film on top of the liquid. 
### Bacterial BioFoil

| Ingredients | (g/ml) |  | Ingredients | (g/ml) |   | Ingredients | (g/ml) | 
| ----- | ---- |          | ---------- | -------- |  | ----------- |-------- |
| Tea | 10 g |           | Rice milk | 500 ml |     | Beer | 500 ml |
| Water | 1 L |          | Water | 500 ml |         | Water | 500ml |
| Sugar | 100 g |        | Sugar | 100 g |             | Sugar | 100 g
| S.C.O.B.Y. | 35 g |     | S.C.O.B.Y. | 37 g |        | S.C.O.B.Y. | 35 g |

| X  | Tea Kombucha  | Rice milk Kombucha  | Beer Kombucha |
| ---  | --- | -----  | ---- |
| Ph (+ Vinegar = variation) |  3  | From 5 to 4 | from 5 to 3,5 | 

Boil water (+ tea bags ; Rice Milk; Beer > cold). 
Sterilize the container in which you will grow the Kombucha. Add sugar .
Make cool (below 30 °C). Now take a piece of S.C.O.B.Y. to add to the medium.
Check the acidity of the mixture in case adjust with the help of vinegar.Should be between 3 and 4(use litmus paper)
Cover with gauze/cloth 
Write down the name, date and origin of the S.C.O.B.Y.
It will take 15 to 30 days before it is ready 
When it reaches the desired thickness rinse with running water and let it dry.
![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/Cambucha__1.jpg)

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/Cambucha_2.jpg)

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/Cambucha_3.jpg)

note: Kombucha is an interesting biomaterial that unlike the biomaterials made earlier takes a long time to grow but unfortunately after drying the one made from rice milk has become very brittle while the others are very sticky because of the sugar in them.

## Usefull Links

- [The secrets of Bioplastics](https://issuu.com/nat_arc/docs/the_secrets_of_bioplastic_)<br>

- [Bioplastic Cook Book](https://issuu.com/nat_arc/docs/bioplastic_cook_book_3)<br>

- [design_foodforthought](https://issuu.com/jekaterinaaleksejeva/docs/sdu_design_foodforthought_24june201)<br>

- [Materiom](https://materiom.org/)
