# 7. Computational Couture

This week's challenge is to learn parametric design on Grasshopper with which we will get a 3D file that can be 3D printed. I have taken as inspiration work done by designers who make use of the 3D printer.

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/inspiration_computitional_couture.jpg)

## Optical art

For this week's assignment I took inspiration from optical art. I mainly focused on using circular shapes or shapes that could be inscribed in a circle. so I started my image research to have a starting point and then explore the functionality of Rhino Grasshopper

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/optical_effect.jpg)

## Project in Grasshopper
I started using a design mode found in Rhino called Grasshopper; a visual parametric programming software. So I explored this dialogue between design software and visual programming software that has a schema-based language.

I took the `HEXAGONAL` grid and thanks to the *number sliders* we can decide the (** S ** : radius ;extension in x ** Ex ** and extension in y ** Ey **).
Now to create the circles I need the `CIRCLE CNR` which has 3 inputs: the centre ** C ** which we connect from the output of the grid ** P **. 
With the *number sliders* tool we can decide the radius of the circle and connect it to **R**.
Now to create flat surfaces I will use the `BOUNDARY SURFACES` tool and connect it to the output of `CIRCLE CNR` .

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/3D_Print_cerchi.jpg)

Now I create a point at any position in Rhino then in Grasshopper I take `POINT` I right-click and select *set one point* and in Rhino I click the point drawn earlier.
I take `VECTOT 2PT` in **A** output grid and in **B** output `POINT`.
I take `LINE SDL` to give a direction in **S**; I connect the grid points and in **D** the point vector **V** and in **L** the point length **L**.

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/cerchi_direzionati.jpg)
Now the **V** of the point created must be connected to **N** of `CIRCLE CNR`.

This way the circles will follow the direction of the created point wherever it is moved.

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/cerchi_optical.jpg)

[Grasshopper File](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/files/optical_effect.gh)

[STL File](https://sketchfab.com/3d-models/exagonal-grind-2436b650fdac43aeb603ba76a6b6777a)
## 3D Printer

###Elements 3D Printer

The printing table is the surface on which the objects are printed. It usually consists of a glass shelf, a heating element and an additional surface to help cool the material.

Filament is the plastic material that is used by the 3D printer. It usually consists of spools of filament, in two different sizes: 1.75 mm and 3 mm.

The extruder is that part of 3D printers that we could define as the core of the printer. In the extruder, the filament is melted, moulded and pushed onto the platter.

We could define an extruder exactly like a hot glue gun, but it is a fairly small part of the printer. It is the part with the most technology in the entire 3D printer.

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/3D_Print_machine.jpg)

### Cura
Software to download on the laptop.
> `Printer selection` > Prusa i3 MK35 and add Ultimaker 2+.

> Then go to `Machine settings` > nozzle size 0.3

* Material > PLA 0.4
* Profile > Print quality type
* Print Setup > Advance 
> Quality > Layer (the smaller the number, the more accurate the print)
> Shell > wall thickness
> Infill > infill density
> Material > temperature (not exceeding 200 °C)
> Speed

Open the STL file:

* Can be easily moved with arrows along x y and z axis.
* It can scale, rotate and turn
* You can see with the eye symbol:

1. X-rays

2. The layers and the order in which the object will be printed

### Prusa Slicer

* Software programme
* Open SLT file: `OBJECT MANIPULATION`: Position, scale, rotate.
* `Fine` > Default is 0.15 mm/ the higher the number the thickness of the layer and less resolution of the print.
* `Filament` > TPU 95A
* `Infill` > Internal thickness, change infill density
* `Cut` > Scroll object on plane and it will be cut
* Preview > See how long each printed part takes depending on `FILL` and `INFILL`
* Save file in gcode

## 3D printed experiments

I did a number of tests with the 3D printer, but it was a real challenge, especially with elastic fabrics that had to be glued effectively. Unfortunately, it happened that the filament did not stick to the fabric, or only partly, or that the machine managed to drag the fabric away, thus ruining the print.

Intersecting circles on Lycra

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/Cerchi_concentrici.jpg)

Hexagonal grid

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/griglia_esagonale.jpg)

Printing with Pusa on Lycra

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/3D_Print__1_.jpg)

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/3D_Print.jpg)
<iframe width="560" height="315" src="https://www.youtube.com/embed/VjzkhHbsyUE" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

## Usefull links

- [Grasshopper for begginers](https://www.youtube.com/watch?v=uX4ueZ_cYnI)
- [Grasshopper tutorial](https://www.youtube.com/watch?v=l_2JsoHc_vU) 
- [3D Printer Ultimaker](https://www.youtube.com/watch?v=3LBTkLsjHGQ)
