# Bioplastics experiments

### Costs of the materials
| Product | Cost | Quantity | Link |
| ------- | ---- |  ------ | ---- |
| Agar | 25,90 € | 500g x 4 | [Amazon](https://www.amazon.it/Agar-polvere-500g-123GELULES/dp/B06XNV4376/ref=sr_1_8?keywords=agar+agar&qid=1661506337&sprefix=aga%2Caps%2C142&sr=8-8) |
| Glycerine | 9,99 € | 1000 ml x 6 | [Drogist.nl](https://www.drogist.nl/chempropack-glycerine-123-1000ml.htm?channable=00507969640035303533379d&sqr=glycerine) |
| Alginate | 9,99 € | 600 g x 2 | [unique-products.nl](https://www.unique-products.nl/qr_alginate.html) |
| Iron Oxide | 3,75 € | 100 g | [Verfmolen "De Kat"](https://www.verfmolendekat.com/nl/webshop/) |
| Manganese | 10,90 € | 100 g | [Verfmolen "De Kat"](https://www.verfmolendekat.com/nl/webshop/) |
| Sulfur | 5,75 € | 100 g | [Verfmolen "De Kat"](https://www.verfmolendekat.com/nl/webshop/) |
| Calcium Carbonate | 5,50 € | 100 g | [Verfmolen "De Kat"](https://www.verfmolendekat.com/nl/webshop/) |
| Oxide Cooper | 10,90 € | 100 g | [Verfmolen "De Kat"](https://www.verfmolendekat.com/nl/webshop/) |
| Granite | 4,65 € | 100 g | [Verfmolen "De Kat"](https://www.verfmolendekat.com/nl/webshop/) |

### Experiments

I began experimenting with algae-based biomaterials, trying to figure out which one might be most high-performing to be produced on a large scale and taking into account the possibility of a different reaction based on the different pigments I would include in the compound. 
I was looking for a bioplastic with the following characteristics: Flexible, transparent and drapeable.

### Agar Bioplastic tests

I took as a starting point the agar-based bioplastics provided to us during Biofaricating materials week. I varied the proportions (water-glycerin-agar powder).

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/test_Agar_1.jpg)

| Test | Glycerin | Agar | Water |
| --------- | ------ | ----- | ----- |
| A | 8,5 g | 1,6 g | 80 ml |
| B | 2,7 g | 1.6 g | 80 ml |
| C | 6,4 g | 1,6 g | 80 ml |
| D | 4,5 g | 1.6 g | 80 ml |
| E | 0,7 g | 1.6 g | 80 ml |
| F | 3,4 g | 1,6 g | 80 ml |
| G | 6,0 g | 1,6 g | 80 ml |
| H | 5,4 g | 1,6 g | 80 ml |

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/test_Agar_2.jpg)

- in this test I also added copper oxidation to the mixture (light blue) and the red is from the food coloring that was inside the agar agar (purchased by mistake).

| Test | Glycerin | Agar | Water |
| ----- | ---- | ----- | ----- |
| I | 2.5 gr | 4 gr | 400 ml |
| J | 2,5 gr | 3.5 gr | 400 ml |
| K | 2,5 gr | 3 gr | 400 ml |
| L | 2,5 gr | 2,5 | 400 ml |
| M | 2,5 gr | 4,5 gr | 400 ml|
| N | 12 gr | 4 gr | 200 ml |
| O | 12 gr | 3.5 gr | 200 ml |
| P | 12 gr | 2.5 gr | 200 ml |
| Q | 15 gr | 3 gr | 400 ml |
| R | 15 gr | 5 gr | 250 ml |
| S | 15 gr | 6 gr | 400 ml |

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/test_Agar_3.jpg)

AgarBioplastic + Oxidated Copper

| Test | Glycerin | Agar | Water |
|---- | ------ | ----- | ----- |
| T | 2.5 gr | 4 gr | 420 ml |
| U | 2.5 gr | 3 gr | 420 ml |
| V | 2.5 gr | 2 gr | 420 ml |

![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/test_Agar_4.jpg)

| Test | Glycerin | Agar | Water |
| ----- | ----- | ----- | ------ |
| W | 6 gr | 4 gr | 80 ml |
| X | 33 gr | 12 gr | 240 ml |
| Y | 11 gr | 4 gr | 80 ml |

### Alginate bioplastic tests

I started experimenting much less than with agar-based bioplastics since I was able to find the bioplastic most suitable for my project almost immediately.
![](https://gitlab.fabcloud.org/academany/fabricademy/2022/students/laura-flores/-/raw/main/docs/images/test_Alginate.jpg)

test B ( the one with the most performance ) contains bubbles since I was impatient in waiting for the air to come out. 

| Test | Alginate | Glycerine | Water | Sunflower oil |
| ---- | ----- | ----- | ----- | ------ |
| A | 12 gr. | 20 gr. | 200 ml | 10 gr |
| B | 12 gr | 50 gr. | 200 ml | 

## Final biomaterials

### Agar agar bioplastic

| Ingredients |       |
| -------- |-------- |
| Glycerin | 11 gr. |
| Agar Agar | 4 gr.|
| Water | 80 ml. |

Heat the water and dissolve the agar and glycerine before putting the mixture on the cooker. prepare the mould (initially I used the plexiglass one but since during drying the bioplastic had many cracks I discovered that spreading it in a tissue accompanied the meteria in its shrinkage avoiding cracks).
Mix the ingredients together until they reach a consistency reminiscent of honey at 80 °C. Pour the mixture into the desired mould and after drying try to remove the metal from the fabric as if it were a sticker.

### Alginate bioplastic
| Ingredients |      |
|---------- | --------|
| Alginate | 12 gr. |
| Glycerin | 50 gr. |
| Water | 200 ml. |

Pour the water and glycerine into a cylindrical container, then the alginate. Now blend the mixture in a blender to obtain a dense, smooth and homogeneous material. prepare a tissue and spray it with a solution of water (100 ml) and calcium chloride (10 g). When both the mixture and the surface are ready, pour the material slowly onto the fabric, which is secured with clips at the edges. spread the material evenly with the help of spatulas. once you are satisfied with the way the material has been spread, spray the solution of water and calcium chloride onto it.

